{
  "_from": "cordova.plugins.diagnostic@6.0.3",
  "_id": "cordova.plugins.diagnostic@6.0.3",
  "_inBundle": false,
  "_integrity": "sha512-Pj3pPHYtZEVHQyDmDcUKI78arzcpmIod+5DnOAtVvAvOa5AErUlPou4/MPAv08cw/REYsJ8Siy6YIWkdMnMaFA==",
  "_location": "/cordova.plugins.diagnostic",
  "_phantomChildren": {},
  "_requested": {
    "type": "version",
    "registry": true,
    "raw": "cordova.plugins.diagnostic@6.0.3",
    "name": "cordova.plugins.diagnostic",
    "escapedName": "cordova.plugins.diagnostic",
    "rawSpec": "6.0.3",
    "saveSpec": null,
    "fetchSpec": "6.0.3"
  },
  "_requiredBy": [
    "#DEV:/",
    "#USER"
  ],
  "_resolved": "https://registry.npmjs.org/cordova.plugins.diagnostic/-/cordova.plugins.diagnostic-6.0.3.tgz",
  "_shasum": "de946750a3c4890e76e6f60ff32dc6441f1cb9de",
  "_spec": "cordova.plugins.diagnostic@6.0.3",
  "_where": "/Users/customer/Documents/ionic/NashApp",
  "author": {
    "name": "Dave Alden"
  },
  "bugs": {
    "url": "https://github.com/dpa99c/cordova-diagnostic-plugin/issues"
  },
  "bundleDependencies": false,
  "cordova": {
    "id": "cordova.plugins.diagnostic",
    "platforms": [
      "android",
      "ios",
      "windows"
    ]
  },
  "cordova_name": "Diagnostic",
  "dependencies": {
    "colors": "^1.1.2",
    "elementtree": "^0.1.6",
    "minimist": "1.2.0"
  },
  "deprecated": false,
  "description": "Cordova/Phonegap plugin to check the state of Location/WiFi/Camera/Bluetooth device settings.",
  "engines": {
    "cordovaDependencies": {
      "0.0.1": {
        "cordova": ">=9.0.0",
        "cordova-android": ">=8.0.0",
        "cordova-ios": ">=5.0.0"
      }
    }
  },
  "homepage": "https://github.com/dpa99c/cordova-diagnostic-plugin#readme",
  "issue": "https://github.com/dpa99c/cordova-diagnostic-plugin/issues",
  "keywords": [
    "ecosystem:cordova",
    "cordova",
    "android",
    "ios",
    "windows",
    "phonegap",
    "diagnostic",
    "wifi",
    "location",
    "gps",
    "camera",
    "bluetooth",
    "settings"
  ],
  "license": "MIT",
  "name": "cordova.plugins.diagnostic",
  "repository": {
    "type": "git",
    "url": "git+https://github.com/dpa99c/cordova-diagnostic-plugin.git"
  },
  "scripts": {
    "postinstall": "node ./scripts/apply-modules.js"
  },
  "types": "./cordova.plugins.diagnostic.d.ts",
  "version": "6.0.3"
}
